/* stylelint-disable */
/* stylelint-enable */
.positionen-teaser {
  text-align: center;
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column nowrap;
      flex-flow: column nowrap;
  -ms-flex-pack: center;
      justify-content: center;
  margin: 0 auto;
  max-width: 68rem;
  min-height: 32rem;
  padding: 1.5em 4.5rem;
  position: relative; }
  @media (min-width: 33.75em) {
    .positionen-teaser {
      padding-left: 5rem;
      padding-right: 5rem; } }
  @media (min-width: 61.25em) {
    .positionen-teaser {
      padding-left: 0;
      padding-right: 0; } }

.positionen-teaser__decoration {
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  height: 11rem;
  -ms-flex-pack: center;
      justify-content: center;
  padding-bottom: 3rem;
  position: relative;
  z-index: 2; }

.positionen-teaser__header {
  position: relative;
  width: 100%;
  z-index: 2; }

.positionen-teaser__main {
  position: relative;
  z-index: 2; }
  .positionen-teaser__main p {
    margin-bottom: 1.5em; }

.positionen-teaser__title {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase; }
  @media (min-width: 46.25em) {
    .positionen-teaser__title {
      font-size: 2.5rem; } }

.positionen-teaser__link {
  font-family: Fago, Helvetica, Arial, sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 2.1rem;
  letter-spacing: 0;
  background: transparent;
  border: thin solid #018bd0;
  color: #018bd0;
  border-radius: 5px;
  cursor: pointer;
  display: inline-block;
  -ms-flex: 0 1 auto;
      flex: 0 1 auto;
  min-height: 2.2em;
  outline: 0;
  padding: 0.9rem 1.8rem;
  text-decoration: none;
  transition: all 150ms ease-out, transform 225ms ease-out 50ms;
  white-space: nowrap; }
  .positionen-teaser__link:focus, .positionen-teaser__link:hover {
    background: #018bd0;
    border: thin solid #018bd0;
    color: #fff; }
  .positionen-teaser__link:focus, .positionen-teaser__link:hover {
    box-shadow: 0 4px 2px rgba(0, 0, 0, 0.2);
    text-decoration: none;
    transform: translateY(-3px); }
  .positionen-teaser__link:active {
    opacity: 0.9; }

.positionen-teaser__background {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1; }

.stage-teaser {
  font-size: 1.8rem;
  font-weight: normal;
  line-height: 1.4;
  background-color: #018bd0;
  color: #fff;
  overflow: hidden;
  position: relative; }
  @media (min-width: 61.25em) {
    .stage-teaser {
      font-size: 2rem; } }
  .stage-teaser::before {
    background: transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: transform 0.3s 0s ease-out;
    width: 100%;
    z-index: 1; }
    @media (min-width: 46.25em) {
      .stage-teaser::before {
        background: transparent url(../img/decoration/video-shape.svg) no-repeat right center;
        background-size: cover;
        transform: translateX(calc(-100% + 46rem)); } }
    @media (min-width: 61.25em) {
      .stage-teaser::before {
        transform: translateX(calc(-100% + 60rem)); } }
    @media (min-width: 75em) {
      .stage-teaser::before {
        transform: translateX(calc(-100% + 70rem)); } }

@media all and (-ms-high-contrast: none) and (min-width: 46.25em), (-ms-high-contrast: active) and (min-width: 46.25em) {
  .stage-teaser::before {
    transform: translateX(-50%); } }

@media all and (-ms-high-contrast: none) and (min-width: 61.25em), (-ms-high-contrast: active) and (min-width: 61.25em) {
  .stage-teaser::before {
    transform: translateX(-40%); } }

@media all and (-ms-high-contrast: none) and (min-width: 75em), (-ms-high-contrast: active) and (min-width: 75em) {
  .stage-teaser::before {
    transform: translateX(-50%); } }

.stage-teaser__media {
  height: 200px;
  margin-bottom: 0;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 0; }
  @media (min-width: 33.75em) {
    .stage-teaser__media {
      height: 320px; } }
  @media (min-width: 46.25em) {
    .stage-teaser__media {
      height: 420px; } }
  @media (min-width: 61.25em) {
    .stage-teaser__media {
      height: 540px; } }
  .stage-teaser__media picture,
  .stage-teaser__media > img {
    height: auto;
    left: 50%;
    max-width: none;
    position: relative;
    top: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% + 1px);
    z-index: 0; }
  .stage-teaser__media img {
    width: 100%; }

.stage-teaser__header {
  width: 100%; }

.stage-teaser__main {
  opacity: 1;
  padding: 1em 1rem 1em 4.5rem;
  position: relative;
  transform: translateX(0);
  transition: opacity 0.2s 0.1s linear, transform 0s 0s;
  width: 100%;
  z-index: 2; }
  @media (min-width: 46.25em) {
    .stage-teaser__main {
      -ms-flex-align: start;
          align-items: flex-start;
      bottom: 0;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
      -ms-flex-pack: center;
          justify-content: center;
      left: 0;
      max-width: 42rem;
      padding-right: 1em;
      position: absolute;
      top: 0;
      width: 65%; } }
  @media (min-width: 61.25em) {
    .stage-teaser__main {
      left: 100px;
      max-width: 42rem;
      padding-top: 1em;
      width: 42%; } }
  @media (min-width: 75em) {
    .stage-teaser__main {
      max-width: 50rem; } }

.stage-teaser__title {
  font-size: 1em;
  text-transform: uppercase; }

.stage-teaser__superheadline {
  font-weight: 400;
  display: block; }

.stage-teaser__headline {
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 1.2;
  position: relative;
  padding-right: 60px;
  position: relative; }
  @media (min-width: 61.25em) {
    .stage-teaser__headline {
      font-size: 3rem; } }
  .stage-teaser__headline:before {
    background: url("../img/svg-sprite-eb7db609.svg") no-repeat;
    height: 80px;
    background-position: 0px -1117px;
    width: 42px;
    background-size: 98px 5146px;
    bottom: auto;
    content: "";
    display: block;
    left: -4rem;
    margin: auto;
    position: absolute;
    right: auto;
    top: 0;
    transform: scale(0.375) translateY(-90%); }
    @media (min-width: 46.25em) {
      .stage-teaser__headline:before {
        left: -3.5rem;
        transform: scale(0.3125) translateY(52.5%); } }
    @media (min-width: 61.25em) {
      .stage-teaser__headline:before {
        left: -3.5rem;
        transform: scale(0.3125) translateY(67%); } }
  @media (min-width: 46.25em) {
    .stage-teaser__headline {
      padding-right: 0;
      padding-top: 40px; } }
  .stage-teaser__headline a {
    color: inherit;
    text-decoration: none; }
    .stage-teaser__headline a:hover, .stage-teaser__headline a:focus {
      color: inherit;
      text-decoration: underline; }

.stage-teaser__subtitle {
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.28;
  text-transform: uppercase;
  margin-bottom: 0.5em; }
  @media (min-width: 61.25em) {
    .stage-teaser__subtitle {
      font-size: 2.5rem; } }
  @media (min-width: 61.25em) {
    .stage-teaser__subtitle {
      margin-bottom: 0.75em; } }

.stage-teaser__content p {
  margin-bottom: 1.5em; }

.stage-teaser__content a:not(.stage-teaser__link) {
  color: #fff;
  text-decoration: underline; }
  .stage-teaser__content a:not(.stage-teaser__link):hover, .stage-teaser__content a:not(.stage-teaser__link):focus {
    color: #fff;
    text-decoration: none; }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .stage-teaser__content {
    width: 100%; } }

.stage-teaser__link {
  font-family: Fago, Helvetica, Arial, sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 2.1rem;
  letter-spacing: 0;
  background: #018bd0;
  border: thin solid #fff;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
  display: inline-block;
  -ms-flex: 0 1 auto;
      flex: 0 1 auto;
  min-height: 2.2em;
  outline: 0;
  padding: 0.9rem 1.8rem;
  text-decoration: none;
  transition: all 150ms ease-out, transform 225ms ease-out 50ms;
  white-space: nowrap;
  height: 1em; }
  .stage-teaser__link:focus, .stage-teaser__link:hover {
    background: #fff;
    border: thin solid #018bd0;
    color: #018bd0; }
  .stage-teaser__link:focus, .stage-teaser__link:hover {
    box-shadow: 0 4px 2px rgba(0, 0, 0, 0.2);
    text-decoration: none;
    transform: translateY(-3px); }
  .stage-teaser__link:active {
    opacity: 0.9; }
  @media (min-width: 61.25em) {
    .stage-teaser__link {
      margin-top: 0.5em; } }

.stage-teaser__copyright {
  font-size: 1.4rem;
  line-height: 1.25;
  letter-spacing: 0.081em;
  text-align: right;
  background: rgba(255, 255, 255, 0.5);
  bottom: 0;
  color: #fff;
  display: block;
  padding: 0.75em 1em;
  position: absolute;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.8);
  width: 100%; }

.stage-teaser-light {
  font-size: 1.8rem;
  font-weight: normal;
  line-height: 1.4;
  background-color: #018bd0;
  color: #fff;
  overflow: hidden;
  position: relative; }
  @media (min-width: 46.25em) {
    .stage-teaser-light {
      letter-spacing: 0.022em; } }
  @media (min-width: 61.25em) {
    .stage-teaser-light {
      font-size: 2rem; } }

.stage-teaser-light__media {
  height: 200px;
  margin-bottom: 0;
  overflow: hidden;
  position: relative;
  z-index: 0; }
  @media (min-width: 33.75em) {
    .stage-teaser-light__media {
      height: 320px; } }
  @media (min-width: 46.25em) {
    .stage-teaser-light__media {
      height: 420px; } }
  @media (min-width: 61.25em) {
    .stage-teaser-light__media {
      height: 540px; } }
  .stage-teaser-light__media picture,
  .stage-teaser-light__media > img {
    height: auto;
    left: 50%;
    max-width: 100%;
    position: relative;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: 0; }
  .stage-teaser-light__media img {
    width: 100%; }

.stage-teaser-light__decoration {
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1; }
  @media (min-width: 46.25em) {
    .stage-teaser-light__decoration {
      position: static; } }

.stage-teaser-light__main {
  opacity: 1;
  padding: 1em 1rem 1em 4.5rem;
  position: relative;
  z-index: 2; }
  @media (min-width: 46.25em) {
    .stage-teaser-light__main {
      -ms-flex-align: start;
          align-items: flex-start;
      bottom: 5rem;
      display: -ms-flexbox;
      display: flex;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
      height: 16rem;
      -ms-flex-pack: center;
          justify-content: center;
      max-width: 70rem;
      padding: 0;
      position: absolute;
      right: 0;
      width: 80%; } }
  @media (min-width: 61.25em) {
    .stage-teaser-light__main {
      bottom: 6rem;
      height: 19rem;
      max-width: 80rem; } }
  @media (min-width: 75em) {
    .stage-teaser-light__main {
      max-width: 82rem; } }
  .stage-teaser-light__main svg {
    display: none; }
    @media (min-width: 46.25em) {
      .stage-teaser-light__main svg {
        display: block;
        left: 0;
        max-width: none;
        position: absolute;
        top: 0; } }

.stage-teaser-light__content {
  position: relative;
  z-index: 3; }
  @media (min-width: 46.25em) {
    .stage-teaser-light__content {
      max-width: 68rem;
      padding: 1em 1rem 1em 8.7rem;
      position: absolute;
      top: 0; } }
  @media (min-width: 61.25em) {
    .stage-teaser-light__content {
      padding-left: 11.7rem; } }
  @media (min-width: 46.25em) {
    .stage-slider .stage-teaser-light__content {
      padding-right: 13rem; } }
  @media (min-width: 61.25em) {
    .stage-slider .stage-teaser-light__content {
      padding-right: 1rem; } }

.stage-teaser-light__title {
  font-size: 1em;
  letter-spacing: 0; }
  @media (min-width: 46.25em) {
    .stage-teaser-light__title {
      margin-bottom: 0.5em; } }

.stage-teaser-light__headline {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.2;
  height: calc(2 * 2.8rem * 1.2);
  overflow: hidden;
  position: relative;
  text-overflow: ellipsis;
  position: relative; }
  @media (min-width: 46.25em) {
    .stage-teaser-light__headline {
      font-size: 2.6rem; } }
  @media (min-width: 61.25em) {
    .stage-teaser-light__headline {
      font-size: 3.4rem; } }
  .stage-teaser-light__headline::after {
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, transparent 100%);
    background-position: bottom right;
    background-repeat: no-repeat;
    bottom: 0;
    content: '';
    height: calc(2.8rem * 1.2);
    pointer-events: none;
    position: absolute;
    right: 0;
    width: 70%; }
  @media (min-width: 61.25em) {
    .stage-teaser-light__headline {
      height: calc(2 * 3.4rem * 1.2);
      overflow: hidden;
      position: relative;
      text-overflow: ellipsis; }
      .stage-teaser-light__headline::after {
        background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, transparent 100%);
        background-position: bottom right;
        background-repeat: no-repeat;
        bottom: 0;
        content: '';
        height: calc(3.4rem * 1.2);
        pointer-events: none;
        position: absolute;
        right: 0;
        width: 70%; } }
  .stage-teaser-light__headline:before {
    background: url("../img/svg-sprite-eb7db609.svg") no-repeat;
    height: 80px;
    background-position: 0px -1117px;
    width: 42px;
    background-size: 98px 5146px;
    bottom: auto;
    content: "";
    display: block;
    left: -4rem;
    margin: auto;
    position: absolute;
    right: auto;
    top: 0;
    transform: scale(0.375) translateY(-90%); }
    @media (min-width: 46.25em) {
      .stage-teaser-light__headline:before {
        left: -3.5rem;
        transform: scale(0.3125) translateY(-92.5%); } }
    @media (min-width: 61.25em) {
      .stage-teaser-light__headline:before {
        left: -5rem;
        transform: scale(0.475) translateY(-47.5%); } }
  .stage-teaser-light__headline a {
    color: inherit;
    text-decoration: none; }
    .stage-teaser-light__headline a:hover, .stage-teaser-light__headline a:focus {
      color: inherit;
      text-decoration: underline; }

.stage-teaser-light__content p {
  height: calc(2 * 1.8rem * 1.4);
  overflow: hidden;
  position: relative;
  text-overflow: ellipsis;
  margin-bottom: 0; }
  .stage-teaser-light__content p::after {
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, transparent 100%);
    background-position: bottom right;
    background-repeat: no-repeat;
    bottom: 0;
    content: '';
    height: calc(1.8rem * 1.4);
    pointer-events: none;
    position: absolute;
    right: 0;
    width: 70%; }
  @media (min-width: 61.25em) {
    .stage-teaser-light__content p {
      height: calc(2 * 2rem * 1.4);
      overflow: hidden;
      position: relative;
      text-overflow: ellipsis; }
      .stage-teaser-light__content p::after {
        background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, transparent 100%);
        background-position: bottom right;
        background-repeat: no-repeat;
        bottom: 0;
        content: '';
        height: calc(2rem * 1.4);
        pointer-events: none;
        position: absolute;
        right: 0;
        width: 70%; } }

.stage-teaser-light__copyright {
  font-size: 1.4rem;
  line-height: 1.25;
  letter-spacing: 0.081em;
  text-align: right;
  background: rgba(255, 255, 255, 0.5);
  bottom: 0;
  color: #fff;
  display: block;
  padding: 0.75em 1em;
  position: absolute;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.8);
  width: 100%; }

.co--wwt3-stage {
  background: #018bd0;
  margin-bottom: 0 !important; }
  .co--wwt3-stage .teaser-list {
    margin-left: 0;
    margin-right: 0; }
  .co--wwt3-stage .teaser-list__item {
    height: 100%;
    margin-bottom: 0;
    padding-left: 0 !important;
    padding-right: 0 !important; }
  .no-js .co--wwt3-stage .teaser-list__item:not(:first-child) {
    display: none; }
  .js .co--wwt3-stage .teaser-list:not(.slick-initialized) .teaser-list__item:not(:first-child) {
    height: 0;
    margin: 0;
    min-height: 0;
    overflow: hidden;
    padding: 0; }

.co--wwt3-stage--positionen {
  background: none; }

.co--wwt3-stage--quotes .teaser-list {
  margin-left: 0;
  margin-right: 0; }
